## libdata-messagepack-perl 0.48

=== debian/changelog ===
libdata-messagepack-perl (0.48-1) unstable; urgency=low

  [ Vasudev Kamath ]
  * Initial Release.
    Closes: bug#726288.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 23 May 2014 22:15:11 +0200
