=== debian/control ===
Source: libdata-messagepack-perl
Priority: optional
Section: perl
Build-Depends: cdbs,
 debhelper,
 dh-buildinfo,
 devscripts,
 perl,
 libtest-requires-perl,
 libtest-leaktrace-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Vasudev Kamath <kamathvasudev@gmail.com>
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-messagepack-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-messagepack-perl.git
Homepage: https://metacpan.org/module/Data::MessagePack

Package: libdata-messagepack-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}, ${cdbs:Depends}
Description: MessagePack serializing/deserializing
 This module converts Perl data structures to MessagePack and vice
 versa.
 .
 MessagePack is a binary-based efficient object serialization
 format. It enables to exchange structured objects between many
 languages like JSON. But unlike JSON, it is very fast and small.
