=== debian/watch ===
version = 3
https://metacpan.org/release/Data-MessagePack   .*/Data-MessagePack-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
