## libdata-messagepack-perl 0.49

=== debian/changelog ===
libdata-messagepack-perl (0.49-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 11:14:43 +0000

libdata-messagepack-perl (0.49-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Fix undefined behavior issue of overflow.

  [ Jonas Smedegaard ]
  * Add TODO about use of system-shared headers.
  * Add git-buildpackage config, enabling pristine-tar and tag signing.
  * Use by-module URL as preferred for upstream source: in
    upstream-tarball.mk hints, and favored over metacpan URL in watch
    file.
  * Update copyright info:
    + Fix double-space-delimit copyright holders: Mandated by copyright
      file format 1.0.
    + Fix use verbatim license grant in GPL-3+ license section.
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend copyright of packaging to cover current year.
  * Add lintian override regarding license in License-Reference field.
    See bug#786450.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.
  * Declare compliance with Debian Policy 3.9.6.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Vasudev Kamath ]
  * Drop myself from uploaders.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Nov 2015 15:00:41 +0100
