=== debian/control ===
--- 
+++ 
@@ -10,10 +10,9 @@
  libtest-leaktrace-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
- Vasudev Kamath <kamathvasudev@gmail.com>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-messagepack-perl
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-messagepack-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-messagepack-perl.git
 Homepage: https://metacpan.org/module/Data::MessagePack
 
 Package: libdata-messagepack-perl
