=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
 # Copyright 2013, Vasudev Kamath <kamathvasudev@gmail.com>
-# Copyright 2013-2014, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2013-2015, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Data::MessagePack
 #
 # This program is free software; you can redistribute it and/or modify
@@ -25,7 +25,11 @@
 pkg = $(DEB_SOURCE_PACKAGE)
 
 DEB_UPSTREAM_PACKAGE = Data-MessagePack
-DEB_UPSTREAM_URL = http://cpan.metacpan.org/authors/id/G/GF/GFUJI
+DEB_UPSTREAM_URL = http://www.cpan.org/modules/by-module/Data
+
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
 # Needed by upstream testsuite
 deps-test = libtest-requires-perl, libtest-leaktrace-perl
