=== debian/watch ===
version = 3
http://www.cpan.org/modules/by-module/Data/Data-MessagePack-v?([\d.]+)\.tar\.gz
https://metacpan.org/release/Data-MessagePack   .*/Data-MessagePack-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
