## libdata-messagepack-perl 1.00

=== debian/changelog ===
libdata-messagepack-perl (1.00-2) unstable; urgency=medium

  * Modernize Vcs-* fields: Consistently use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Update copyright info:
    + Use https protocol in file format URL.
    + Extend coverage for myself.
    + Fix add License section for BSL-1.0.
  * Update watch file:
    + Mention gbp --uscan in usage comment.
    + Use substitution strings.
  * Advertise DEP-3 format in patch headers.
  * Drop obsolete lintian override regarding debhelper 9.
  * Tighten lintian overrides regarding License-Reference.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
    + Relax to build-depend unversioned on cdbs: Needed version
      satisfied even in oldstable.
    + Stop build-depend on licensecheck.
  * Add patch 1001 to fix include msgpack/unpack.h for
    msgpack_unpack_return enum.
    Closes: Bug#866791. Thanks to James McCoy.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Sep 2017 02:30:52 +0200

libdata-messagepack-perl (1.00-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    Closes: Bug#827576. Thanks to James McCoy.

  [ Jonas Smedegaard ]
  * Build-depend on recent libmsgpack-dev, and add patch to link against
    that.
  * Git-ignore quilt .pc dir.
  * Update watch file:
    + Bump to version 4.
    + Use only MetaCPAN URL.
    + Mention uscan and gpb in usage comment.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Stop track upstream source with CDBS (use gpb --uscan).
  * Update copyright info:
    + Extend coverage of packaging to include current year.
    + Extend coverage for and change license for embedded copy of
      msgpack-c.
  * Build-depend on libfile-copy-recursive-perl.
  * Unfuzz patch 2001.

  [ Christopher Hoskin ]
  * Update patch 2001, and add DEP3 header.
  * Update Vcs-Git: Use https protocol.
  * Fix add trailing newline to long description.
  * Include module name in description.
  * Enable autopkgtest.
  * Remove Makefile.old in clean target.
  * Declare compliance with Debian Policy 3.9.8.
  * Enable hardening
  * Build-depend on licensecheck (not devscripts).
  * Update copyright info:
    + Add myself as packaging author.
  * Update lintian override (tag changed).
  * Add myself as uploader.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 Sep 2016 21:44:11 +0200
