=== debian/control ===
Source: libdata-messagepack-perl
Priority: optional
Section: perl
Build-Depends: cdbs,
 debhelper,
 dh-buildinfo,
 perl,
 libmsgpack-dev (>= 0.5.8),
 libfile-copy-recursive-perl,
 libtest-requires-perl,
 libtest-leaktrace-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>, Christopher Hoskin <christopher.hoskin@gmail.com>
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-messagepack-perl.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libdata-messagepack-perl.git
Homepage: https://metacpan.org/module/Data::MessagePack
Testsuite: autopkgtest-pkg-perl

Package: libdata-messagepack-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}, ${cdbs:Depends}
Description: MessagePack serializing/deserializing
 Data::Messagepack converts Perl data structures to MessagePack and vice
 versa.
 .
 MessagePack is a binary-based efficient object serialization
 format. It enables to exchange structured objects between many
 languages like JSON. But unlike JSON, it is very fast and small.
