## libdata-messagepack-perl 1.01

=== debian/changelog ===
libdata-messagepack-perl (1.01-2build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:42:32 +0100

libdata-messagepack-perl (1.01-2) unstable; urgency=medium

  * Switch rules from CDBS to dh
  * Bump compat from 10 to 13
  * Fix "RÂ³ set unnecessarily to binary-targets" solved by switch from CDBS to
    dh (Closes: #990997)

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 16 Jul 2021 07:20:29 +0100

libdata-messagepack-perl (1.01-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.

  [ Christopher Hoskin ]
  * New upstream release (1.01)
  * Get package building with Module::Build
  * Update copyright
  * Set Rules-Requires-Root to binary-targets (required for dh_strip)
  * Bump Standards-Version from 4.1.3 to 4.5.1 (no change required)

 -- Christopher Hoskin <mans0954@debian.org>  Mon, 12 Jul 2021 08:45:01 +0100

libdata-messagepack-perl (1.00-4) unstable; urgency=medium

  * Team upload.
  * Bump version of libmsgpack-dev to 3.1.0 after a build failure on armhf
    against version 3.0.1. According to the upstream changelog,
    msgpack/timestamp.h started to being installed in 3.1.0

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Jul 2020 22:54:23 +0200

libdata-messagepack-perl (1.00-3) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Christopher Hoskin ]
  * Use my @debian address in control, copyright, patches

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from old 9 to 10.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Matthias Klose ]
  * Fix build with msgpack-c 3.0. (Closes: #963292)

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Jul 2020 20:59:37 +0200
