=== debian/rules ===
--- 
+++ 
@@ -20,22 +20,5 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 
-include /usr/share/cdbs/1/rules/debhelper.mk
-include /usr/share/cdbs/1/rules/utils.mk
-include /usr/share/cdbs/1/class/perl-makemaker.mk
-
-pkg = $(DEB_SOURCE_PACKAGE)
-
-# suppress checking license during build
-DEB_COPYRIGHT_CHECK_LICENSECHECK =
-CDBS_BUILD_DEPENDS_rules_utils_copyright-check =
-
-# Needed by upstream build
-bdeps = libmsgpack-dev (>= 0.5.8), libfile-copy-recursive-perl
-
-# Needed by upstream testsuite
-bdeps-test = libtest-requires-perl, libtest-leaktrace-perl
-
-CDBS_BUILD_DEPENDS +=, $(bdeps), $(bdeps-test)
-
-DEB_UPSTREAM_CRUFT_MOVE = include
+%:
+	dh $@
