## libdata-messagepack-perl 1.02

=== debian/changelog ===
libdata-messagepack-perl (1.02-3) unstable; urgency=medium

  * Team upload.
  * Drop dependency on dh-buildinfo

 -- Alexandre Detiste <tchet@debian.org>  Sun, 03 Aug 2025 01:49:32 +0200

libdata-messagepack-perl (1.02-2) unstable; urgency=medium

  * Team upload.

  [ Jonas Smedegaard ]
  * remove myself as uploader

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.7.2.
  * Drop unneeded version constraints from (build) dependencies.
  * Update Build-Depends for cross builds. (Closes: #1102858)
  * Update lintian override info format in d/source/lintian-overrides.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Apr 2025 15:08:26 +0200

libdata-messagepack-perl (1.02-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/rules: move include/ directory out of the way to avoid
    accidentally using the bundled msgpack library.
    This replicates the 'DEB_UPSTREAM_CRUFT_MOVE = include' rune from the old
    CDBS debian/rules version.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.02.
  * Update debian/upstream/metadata.
  * Update build and runtime dependencies.
    + Drop unused ${cdbs:Depends} from Depends.
    + Remove unneeded libfile-copy-recursive-perl from Build-Depends.
    + Annotate test-only build dependencies with <!nocheck>.
  * Fix encoding glitch in previous changelog entry.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Mar 2022 19:06:52 +0100
