=== debian/control ===
Source: libdata-messagepack-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (=13),
               libmodule-build-perl,
               libmodule-build-xsutil-perl,
               libmsgpack-dev,
               libtest-leaktrace-perl <!nocheck>,
               libtest-requires-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-messagepack-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-messagepack-perl.git
Homepage: https://metacpan.org/module/Data::MessagePack
Rules-Requires-Root: no

Package: libdata-messagepack-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: MessagePack serializing/deserializing
 Data::Messagepack converts Perl data structures to MessagePack and vice
 versa.
 .
 MessagePack is a binary-based efficient object serialization
 format. It enables to exchange structured objects between many
 languages like JSON. But unlike JSON, it is very fast and small.
